background-repeat
:no-repeat
;background-position
:
-60px
 
-83
px
}

.awfaUISelector_ar {
	background-clip: padding-box;
	/*border: 1px solid transparent;*/
	margin: 0
}

.awfaUISelector_ar .openToggler {
	background-position: left -32px
}

.awfaUIMenu_ar {
	background-color: #fff;
	padding: 3px 0 4px;
	overflow-y: auto
}

.awfaUIMenuItem_ar .awfaItemAnchor_ar {
	border: solid #fff;
	border-width: 1px 0;
	color: #111;
	display: block;
	font-weight: normal;
	line-height: 16px;
	padding: 1px 12px 1px 1px;  /* position icon/texte */
	text-decoration: none;
	float: right;
}

.awfaUIMenuItem_ar a:hover {
	text-decoration: none
}

.awfaUIMenuItem_ar a:active,.awfaUIMenuItem_ar a:focus {
	background-color: #6d84b4;
	border-color: #3b5998;
	color: #fff;
	outline: none
}

.awfaUIMenu_ar .checked a:active,.awfaUIMenu_ar .checked a:focus {
	background-color: #6d84b4;
	background-position: left -56px
}

.awfaUIMenuItem_ar {
	white-space: nowrap
}

.awfaUIMenuItem_ar .awfaItemLabel_ar {
	display: block;
	max-width: 300px;
	text-overflow: ellipsis;
	white-space: nowrap
}

.awfaUIMenuItem_ar .awfaItemWithIcon_ar .awfaItemLabel_ar,.awfaUIMenuItem_ar .awfaItemIcon_ar {
	display: inline-block;
	vertical-align: middle
}

.awfaUIMenuItemBigLabel .awfaItemLabel_ar {
	overflow: hidden;
	min-width: 300px
}

.awfaUIMenuItem_ar .disabledAnchor,.awfaUIMenu_ar .disabled .awfaItemAnchor_ar {
	display: none
}

.awfaUIMenu_ar .disabled .disabledAnchor {
	display: block
}

.awfaUIMenu_ar .disabled .awfaItemAnchor_ar {
	opacity: .55
}

.awfaUIMenuSeparator {
	border-bottom: 1px solid #ddd;
	margin: 5px 7px 6px;
	padding-top: 1px;
	float: left;
}

.awfaUISelector_ar {
	max-width: 200px;
	vertical-align: top
}



.awfaUISelector_ar select,.awfaUISelector_ar .awfaSubmit,.no_js form .awfaUISelectorButton_ar
	{
	display: none
}

.no_js form .awfaUISelector_ar select,.no_js form .awfaUISelector_ar .awfaSubmit {
	display: inline
}

.awfaUISelector_ar .awfaUIButton_ar,.awfaUISelector_ar .awfaUIButton_ar:active,.awfaUISelector_ar .awfaUIButton_ar:focus,.awfaUISelector_ar .awfaUIButton_ar:hover
	{
	background-image: none
}

.awfaUISelector_ar .awfaUISelectorButton_ar {
	vertical-align: top
}

.awfaUISelector_ar .awfaUISelectorButton_ar:active {
	background-color: #ddd
}

.awfaUISelector_ar .openToggler .awfaUISelectorButton_ar,.awfaUISelector_ar .openToggler .awfaUISelectorButton_ar:active,.awfaUISelector_ar .openToggler .awfaUISelectorButton_ar:focus,.awfaUISelector_ar .openToggler .awfaUISelectorButton_ar:hover
	{
	background-color: #6d84b4;
	border: 1px solid #3b5998;
	border-bottom-color: #6d84b4;
	box-shadow: none;
	-moz-box-shadow: none
}

.awfaUISelectorNormal_ar .awfaUISelectorButton_ar,.awfaUISelectorNormal_ar .awfaUISelectorButton_ar:active,.awfaUISelectorNormal_ar .awfaUISelectorButton_ar:focus,.awfaUISelectorNormal_ar .awfaUISelectorButton_ar:hover,.awfaUISelectorNormal_ar .awfaUIButtonSuppressed_ar:active,.awfaUISelectorNormal_ar .awfaUIButtonSuppressed_ar:focus,.awfaUISelectorNormal_ar .awfaUIButtonSuppressed_ar:hover
	{
	background-image:
		url(../../icones/ICN201101001.png);
	_background-image:
		url(../../icones/ICN201101001.gif);
	background-repeat: no-repeat;
	background-position: right -343px;
	max-width: 169px;
	padding-right: 23px
}

.awfaUISelectorNormal_ar .awfaUISelectorButton_ar:active,.awfaUISelectorNormal_ar .awfaUIButtonSuppressed_ar
	{
	background-image:
		url(../../icones/ICN201101001.png);
	_background-image:
		url(../../icones/ICN201101001.gif);
	background-repeat: no-repeat;
	background-position: right -99px
}

.awfaUISelectorNormal_ar .openToggler .awfaUISelectorButton_ar,.awfaUISelectorNormal_ar .openToggler .awfaUISelectorButton_ar:active,.awfaUISelectorNormal_ar .openToggler .awfaUISelectorButton_ar:focus,.awfaUISelectorNormal_ar .openToggler .awfaUISelectorButton_ar:hover,.awfaUISelectorNormal_ar .openToggler .awfaUIButtonSuppressed_ar,.awfaUISelectorNormal_ar .openToggler .awfaUIButtonSuppressed_ar:active,.awfaUISelectorNormal_ar .openToggler .awfaUIButtonSuppressed_ar:focus,.awfaUISelectorNormal_ar .openToggler .awfaUIButtonSuppressed_ar:hover
	{
	background-image:
		url(../../icones/ICN201101001.png);
	_background-image:
		url(../../icones/ICN201101001.gif);
	background-repeat: no-repeat;
	background-position: right -147px
}

.awfaUISelectorNormal_ar .openToggler .awfaUISelectorButton_ar .awfaUIButtonText_ar {
	color: #fff
}

.awfaUISelectorMenuWrapper {
	bottom: auto;
	left: 0;
	margin: -1px 0 30px;
	max-width: 340px;
	min-width: 100%;
	position: absolute;
	right: auto;
	top: 100%;
	z-index: -1
}

.awfaUISelectorRight .awfaUISelectorMenuWrapper {
	left: auto;
	right: 0;
	width: 175px	       
}

.uiSelectorRightAlwadifa_ar {
	left: auto;
	right: 0;
	width: 188px;	
}



.awfaUISelectorMenuWrapper .loading {
	padding: 5px 20px
}

.awfaUISelector_ar .awfaUIMenu_ar {
	border: 1px solid #777;
	border-bottom: 2px solid #293e6a
}